/*
 Theme Name: Enfold Child
 Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
 Version: 1.0
 Author: Kriesi
 Author URI: http://www.kriesi.at
 Template: enfold
 */

/*Add your own styles here:*/




.footer_color2 .foottitle2 {
 text-shadow: none !important;  
}

#mc_signup_form .mc_var_label {
text-shadow: none !important;  
}

div#header_main,
#header {
	background-color: black !important;
}

@media only screen and (min-width: 700px) {
	.eventimage {
		float: right;
		max-width: 48%;
		margin: 0px 0px 15px 15px;
	}

	.eventnotes {
		float: left;
		max-width: 48%;
	}
}


.eventimage img {
	width: 100%;
}

table.fullcalendar td.em-calendar-heading, table.fullcalendar .days-names td {
	text-align: center;
	vertical-align: middle;
	background-color: #252525;
	text-transform: uppercase;
	border: solid #252525 3px;
	color: white;
}

.font18 {
	font-size: 21px;
}
.footer_color2 {
	background: #404040;
}
table.fullcalendar td.em-calendar-heading a {
	color: white;
}

table.fullcalendar td.em-calendar-heading {
	font-size: 20px;
}

table.fullcalendar {
	border-collapse: separate;
	border: 1px solid #888;
}

#top .footer_color input[type='text'] {
	border-color: #868686;
	background-color: #A2A2A2;
	color: #FFF;
	margin-bottom: 0px;
}

td.eventful {
	line-height: 18px;
}

#footer {
	padding: 50px 0 30px 0 !important;
}

#footer #mc_signup_submit {
	margin-top: 0em;
	width: 46%;
}

#footer input#mc_signup_submit {
	background: #252525;
	width: auto;
	text-align: center;
	padding: 12px 24px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color: #cecece;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer_color2 #one {
	text-align: center;
}
#footer input#mc_signup_submit:hover {
	color: #ffffff;
	background: #555555;
}

table.fullcalendar td {
	border-collapse: collapse;
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color: #565656;
}

table.em-calendar td.eventless-today {
	color: black;
}

table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
	background-color: #888888;
}
table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
	color: #FFFFFF;
}

/*-----------*/

/**---- events listing */

.events-table td, .events-table tr .events-table tr:first-child td, .events-table tr td:first-child, tr:first-child th, tr:first-child td {
	border: none;
	border-left-style: none;
}

.event-date img {
	width: 100%;
}

@media only screen and (max-width: 599px) {
	.events-table .event-date {
		padding-bottom: 6px;
	}

	.events-table .event-info {

	}

	.event-date img {
		width: 50%;
	}

}

@media only screen and (max-width: 400px) {

	.event-date img {
		width: 100%;
	}

}

@media only screen and (min-width: 600px) {
	.events-table .event-date {
		float: left;
		/*min-width:180px;*/
		width: 33%;
		padding-right: 3%;
		padding-bottom: 6px;
	}

	.events-table .event-info {
		float: left;
		/*min-width:350px;*/
		width: 66%;
	}

}

.events-table a.event-full-date {
	color: #545454;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5;
}
.event-info p {
	margin-top: 0px;
}
.events-table  a.event-full-date:hover {
	color: #1d1d1d;
}

.events-table .event-info h3 a {
	font-weight: bold;
	font-size: 18px;
	color: #252525 !important;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

#top .events-table .event-info h3 a:hover {
	text-decoration: underline;
}

.events-table .event-info h3 {
	padding-bottom: 6px;
	line-height: 1.5;
	margin-top: 0;
}

.events-table .event-info {
}

.events-table .event-spacer {
	clear: both;
	border-bottom: solid 0px #eaeaea;
	margin-bottom: 0px;
	padding-top: 0px;
}

/*---------**/

body #main, .avia-msie-8 .av_header_sticky_disabled#header {
	background-color: #e4e4e4;
}

/* Event Single*/

.container h2 {
	color: #393939;
	padding-top: 9px;
}

.entry-content {
	font-family: Arial, Helvetica, sans-serif;
}

.event-content {
	padding-bottom: 30px;
	border-bottom: solid 1px #dadada;
}

.single-event h3 {
	color: #545454;
	font-size: 26px;
	font-weight: normal;
	padding-top: 30px;
	padding-bottom: 30px;
}

.event-details-left, .event-details-right {
	float: left;
	min-width: 247px;
	width: 47%;
	font-weight: bold;
	color: #b1b1aa;
}

.event-details p {
	margin: 0;
	line-height: 1.7;
}

.detail-title {
	color: #6b6b6b;
}

.eventdate {
	color: #252525;
}
/***/

.content .entry-content-wrapper {

	border-top: 0px solid #63645f !important;
	padding-top: 30px !important;
}

.content .entry-content-wrapper {
	padding-right: 0px;
	margin-right: 50px;
}

.fullsize .content .entry-content-wrapper {
	margin-right: 0;
}

#after_layer_slider_1 .content .entry-content-wrapper {

	border-top: none !important;
	padding-top: 0px;
}

#foothide {
	display: none;
}

.weight700 {
	font-weight: 700;
}
.ngg-gallery-thumbnail img, .fadeit {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.ngg-gallery-thumbnail img:hover, .fadeit:hover {
	opacity: 0.5;
}

.samlltext2 {
	margin-top: 26px;
	font-size: 12px;
	line-height: 26px;
	color: #A4A4A4;
}

.samlltext {
	margin-top: 26px;
	font-size: 10px;
	line-height: 14px;
	color: #A4A4A4;
}

.line26 {
	line-height: 26px;
}

.samlltext a {
	color: #23FFEB;
}

h3.foottitleh3 {
	font-size: 22px;
	font-weight: 700;
	color: #DDD;
}

.samlltext a:hover {
	color: #ffffff;
}
.av-masonry-entry-content.entry-content {
	display: none;
}
body .foottitle {
	border-top: 1px solid #232323;
	padding: 12px 0px 2px 0px;
	border-bottom: 1px solid #232323;
	margin-bottom: 12px;
}

.foottitle2 {
	font-size: 14px;
	font-weight: 700;
	color: #A4A4A4;
}

div#header_main {
	border-top-width: 0px !important;
}

div#header_main_alternate {
	border-top: 1px solid rgba(0, 0, 0, 0);
}

.av-main-nav > li > a {
	border: none !important;
}
.html_header_top.html_logo_center .main_menu ul:first-child {
	display: block;
}
.av-main-nav > li > a {
	padding: 0px 0px;
	font-weight: 400;
	text-transform: uppercase;
}
.av-main-nav > li {
	padding: 0px 27px;
	letter-spacing: 1px;
}
.av-main-nav > li:first-child {
	padding: 0px 27px 0px 0px;
}
.av-main-nav > li:last-child {
	padding: 0px 0px 0px 0px;
}

div#header_main_alternate {
	border-bottom: 1px solid #676767;
}

.av-main-nav ul li:last-child > a {
	border-bottom-width: 0px;
}

#header #header_main_alternate .container {
	background-color: #000;
}

.av-main-nav ul li a {
	border-right-width: 0px;
	border-left-width: 0px;
}

#top .av-main-nav ul a {
	padding: 9px 16px 8px 25px;
}

@media only screen and (max-width: 1256px) {
	.av-main-nav > li {
		padding: 0px 11px;
		letter-spacing: 1px;
	}
	.av-main-nav > li:first-child {
		padding: 0px 11px 0px 0px;
	}
}

@media only screen and (max-width: 960px) {
	span.avia-menu-text {
		font-size: 17px;
	}
	.av-main-nav > li {
		padding: 0px 6px;
		letter-spacing: 1px;
	}
	.av-main-nav > li:first-child {
		padding: 0px 6px 0px 0px;
	}
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive .main_menu ul:first-child > li > a {
		padding: 0 0px;
	}
	span.avia-menu-text {
		font-size: 16px;
	}
	.av-main-nav > li {
		padding: 0px 6px;
		letter-spacing: 1px;
	}
	.av-main-nav > li:first-child {
		padding: 0px 6px 0px 0px;
	}
}

h1.main-title.entry-title {
	font-size: 26px;
	font-weight: 600;
}

h2 {
	font-size: 24px;
	line-height: 1.1em;
	margin-bottom: 10px;
	letter-spacing: 0px !important;
	font-weight: 300 !important;
}

#top .title_container .container {
	padding-top: 0px;
	padding-bottom: 0px;
}

.title_container .main-title {
	line-height: 56px;
}

.content, .sidebar {
	padding-top: 0px;
}

.largeintro {
	font-size: 24px;
	line-height: 32px;
}

.thickline {
	border-top: 9px solid #63645f !important;
	margin-bottom: 30px;
}

.main_color .special-heading-inner-border {
	border-color: #000;
}

mmain.template-page.content.av-content-small.alpha.units {
	border-top: 9px solid #63625d;
}

.container_wrap {
	border-top-width: 0px;
}

#hheader .widget {
	right: 42px;
	top: -120px;
	padding-top: 0;
	position: absolute;
	width: 234px;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	border-color: #FFF;
	background-color: #FFF;
	color: #3F3F3F;
	margin-bottom: 0px;
}

.contactit th {
	padding: 0px 0px;
	border-color: #000000;
	vertical-align: middle;
}

tr:first-child th.penfold {
	border: #000;
	border-style: none;
	border-style: solid;
	border-width: 1px;
}

tr:first-child th.fruit {
	border: #000;
	border-style: none;
	border-style: solid;
	border-width: 1px;
}

th.penfold {
	background-color: #000;
	min-width: 120px;
	max-width: 120px;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	min-width: 230px;
}

th.penfold {
	background-color: #D5D4D2;
	color: #1D1D1D;
	padding-left: 12px;
	text-transform: none;
	letter-spacing: 0px;
	min-width: 120px;
	max-width: 120px;
}

th.penfold2 {
	vertical-align: top;
	padding-top: 6px;
}

#ssearch-2 {
	padding-top: 48px !important;
}

body .ngg-album-compact {
	padding: 0 9px 4px 0 !important;
}

body .ngg-album-compactbox {
	margin: 0 !important;
	padding: 0px !important;
	border: 0px solid #808080;
	border-radius: 0px;
}

body .ngg-album-compactbox:before {
	border-bottom: 0px solid #808080;
}
body .ngg-album-compactbox:after {
	border-bottom: 0px solid #808080;
}

div#av_section_1 {
	min-height: 32px;
}

body .ngg-album-compact h4 .ngg-album-desc {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #ffffff !important;
	font-weight: 500 !important;
}

body .ngg-album-compact h4 .ngg-album-desc:hover {
	color: #23FFEB !important;
}

body .ngg-gallery-thumbnail img {
	border: 0px solid #A9A9A9;
	padding: 0px;
}

input[type='submit'] {
	letter-spacing: 1px;
	border: 0px solid #0a3c59;
	background: #fe01d8;
	padding: 11px 22px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	text-shadow: #3e5869 0 1px 0;
	color: #ffffff;
	font-size: 14px;
	font-family: helvetica, serif;
	text-decoration: none;
	vertical-align: middle;
}
body input[type='submit']:hover {
	border: 0px solid #0a3c59;
	text-shadow: #1e4158 0 1px 0;
	background: #b8009c;
	color: #fff !important;
}
input[type='submit']:active {
	text-shadow: #1e4158 0 1px 0;
	border: 0px solid #0a3c59;
	background: #000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#5c5c5c), to(#b8009c));
	background: -webkit-linear-gradient(top, #5c5c5c, #000000);
	background: -moz-linear-gradient(top, #5c5c5c, #000000);
	background: -ms-linear-gradient(top, #5c5c5c, #000000);
	background: -o-linear-gradient(top, #5c5c5c, #000000);
	background-image: -ms-linear-gradient(top, #5c5c5c 0%, #000000 100%);
	color: #fff;
}

/**front page styling**/
.front-page-event, .recurring-event {
	float: left;
	width: 34.43%;
	padding-right: 3%;
}

.front-page-eventslist .front-page-event:nth-child(3n+3), .recurring-event:nth-child(3n+3) {
	margin-right: 0%;
	padding-right: 0%;
	width: 31.1%;
}

.additional-event img, .front-page-event img, .recurring-event img {
	width: 100%;
}

.front-page-eventslist {
	padding-top: 20px;
}

.home .avia-builder-el-9 h2, .home .avia-builder-el-12 h2 {
	color: black !important;
}

.home .avia-builder-el-9 .avia_textblock, .home .avia-builder-el-12 .avia_textblock {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}

.home .avia-builder-el-9 a, .home .avia-builder-el-12 a {
	color: #23FFEB !important;
}

/**recurring events**/

/**front page styling**/

.recurring-event {
	padding-bottom: 30px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #DDDDDD !important;
	font-weight: normal;
}

#header .social_bookmarks li {
	font-size: 22px;
	margin-left: 10px;
}

.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
	-webkit-transform: none;
	transform: none;
}

.ngg-album-compact h4 {
	max-width: 220px;
}

.ngg-album-gallery-image-counter {
	display: none;
}
.main_color strong, .main_color b {
	color: inherit;
}

@media only screen and (max-width: 800px) {
	.container {
		padding-left: 25px;
		padding-right: 25px;
	}
}

.ngg-breadcrumb {
	display: none;
}

.home .events-table {
	padding-top: 20px;
}
.single-event .avia-post-nav {
	display: none;
}

.home .events-table .event-date {
	/*padding-left:0;*/

}

.home .more-listings {
	text-align: right;
	float: right;
	width: 120px;
}
#mc-indicates-required {
	width: 100%;
	clear: both;
}
.mc_merge_var {
	width: 33.33%;
	float: left;
	padding-right: 1%;
}
.footer_color2 .foottitle2 {
	font-size: 21px;
	color: white;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Roboto';
	text-shadow: 0px 0px 0px #fff;
}
#mc_signup_form .mc_var_label {
	color: white;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Roboto';
	text-shadow: 0px 0px 0px #fff;
}

/**Calendar Fixes May**/

@media (max-width: 700px) {
	table.fullcalendar td {
		display: block;
	}
	.mc_merge_var {
		width: 100%;
		float: left;
		padding-right: 4%;
	}
	table.fullcalendar td {
		display: inline-block;
		width: 50%;
		height: 54px;
		padding-top: 7px;
	}

	td.eventful {
		line-height: 6px;
	}

	tr.days-names {
		display: none;
	}

	table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
		background-color: blue;
	}

	.page-id-18 .content .entry-content-wrapper {
		margin-right: 0;
	}

	td.em-calendar-heading.month_name {
		width: 60% !important;
	}

	td.em-calendar-heading {
		width: 20% !important;
	}

	table.fullcalendar td.em-calendar-heading {
		padding-top: 13px;
	}

	td.eventless:nth-child(6)::after {
		content: "Sat";
		color: grey;
	}

	td.eventless:nth-child(7)::after {
		content: "Sun";
		color: grey;
	}

	td.eventless:nth-child(7), td.eventless:nth-child(6), td.eventful:nth-child(7), td.eventful:nth-child(6) {
		background-color: rgba(255,255,255,.1)
	}

}

